Subject: [bug#43494] [PATCH 1/4] gnu: Add guix-build-coordinator.

From: Jonathan Brielmaier <[email-masked]>
Date: Sat, 19 Sep 2020 01:34:57 +0200

On 18.09.20 22:08, Ludovic Courtès wrote:
>> +    (home-page "https://git.cbaines.net/guile/guix/build-coordinator")

It should be https://git.cbaines.net/guix/build-coordinator/